@charset "UTF-8";

html {
     font-size: 14px;
     font: -apple-system-body;
}

body {
	 background-color: #e0e1ee;
	 padding: 8px;
     word-break: break-word;
}

.container {
	 background-color: #ffffff;
	 border-radius: 16px;
	 padding: 1px 16px 1px 16px;
}

p {
	 font-weight: 350;
	 font-size: 1rem;
	 color: #292A35;
}

li {
	 font-weight: 350;
	 font-size: 1rem;
	 margin-top: 1em;
	 color: #292A35;
}

h1 {
	 font-weight: 500;
	 font-size: 1.45rem;
	 color: #292A35;
}

h2 {
	 font-weight: 500;
	 font-size: 1.15rem;
	 color: #525365;
}

ol ol {
	 list-style-type: lower-alpha;
}

table {
	 border: 1px solid;
	 border-width: 2px 0;
	 font-weight: normal;
	 font-size: 90%;
	 margin-bottom: 1.5em;
	 width: 70%;
}

th {
	 border-bottom: 1px solid;
	 text-align: left;
}

th td {
	 padding: 0.125em 0.66em;
}

a:link {
	 color: #4759F5;
	 text-decoration: none;
}

hr {
	 border: none;
	 height: 1px;
	 background-color: #D1D2E4;
	 margin: 24px 0;
}


strong {
	 font-weight: 450;
}
